<div class="row row-offcanvas row-offcanvas-right" >
    <div class="col-xs-12 col-sm-12">
        <p class="pull-right visible-xs">
            <button type="button" class="btn btn-primary btn-xs" data-toggle="offcanvas">Toggle nav</button>
        </p>
        <div class="jumbotron text-center">
            <h1>Admin Application</h1>
            <p>This is an application with super issues.</p>
        </div>
        <div class="row">
            <div class="col-xs-12 col-sm-12 col-lg-12 item">
                <div ng-if="auth.isAuthenticated">
                    <h2>Welcome {{auth.profile.nickname}}</h2>
                    <div class="col-lg-2 col-lg-offset-6">
                        <a class="btn btn-primary btn-block" ng-click="create()" role="button">Add a User</a>
                    </div>
                </div>
                <br><hr>

                <user-list-component
                    users="$ctrl.users"
                    function-to-pass="$ctrl.functionToBePassed()"
                ></user-list-component>
            </div>
        </div>
    </div>
</div>